package com.kingdee.eas.custom.compensation.startingsalary;

import java.io.Serializable;

public class SalaryConfirmationEntrys1Info extends AbstractSalaryConfirmationEntrys1Info implements Serializable 
{
    public SalaryConfirmationEntrys1Info()
    {
        super();
    }
    protected SalaryConfirmationEntrys1Info(String pkField)
    {
        super(pkField);
    }
}